[KCM Locale]
Name=South Korea
Name[af]=Suid Korea
Name[ar]=كوريا الجنوبية
Name[as]=দক্ষিণ কোৰিয়া
Name[be]=Паўднёвая Карэя
Name[be@latin]=Paŭdniovaja Kareja
Name[bg]=Южна Корея
Name[bn]=দক্ষিণ কোরিয়া
Name[bn_IN]=দক্ষিণ কোরিয়া
Name[br]=Su-Korea
Name[ca]=Corea del Sud
Name[ca@valencia]=Corea del Sud
Name[cs]=Jižní Korea
Name[csb]=Pôłniowô Kòreja
Name[cy]=De Corea
Name[da]=Sydkorea
Name[de]=Süd-Korea
Name[el]=Νότια Κορέα
Name[eo]=Sudkoreo
Name[es]=Corea del Sur
Name[et]=Lõuna-Korea
Name[eu]=Hego Korea
Name[fa]=کره جنوبی
Name[fi]=Etelä-Korea
Name[fr]=Corée du Sud
Name[fy]=Sûd-Korea
Name[ga]=An Chóiré Theas
Name[gl]=Corea do Sur
Name[gu]=દક્ષિણ કોરીઆ
Name[he]=דרום קוריאה
Name[hi]=Name=दक्षिणी कोरिया
Name[hne]=दक्छिनी कोरिया
Name[hr]=Južna Koreja
Name[hsb]=Južna Koreja
Name[hu]=Dél-Korea
Name[is]=Suður-Kórea
Name[it]=Corea del Sud
Name[ja]=韓国
Name[ka]=სამხრეთ კორეა
Name[kk]=Корей Республикасы
Name[km]=កូរ៉េ​ខាង​ត្បូង
Name[kn]=ದಕ್ಷಿಣ ಕೊರಿಯಾ
Name[ko]=대한민국
Name[ku]=Koreya Başûr
Name[lt]=Pietų Korėja
Name[lv]=Dievidkoreja
Name[mai]=दक्षिण कोरिया
Name[mk]=Јужна Кореја
Name[ml]=തെക്കന്‍ കൊറിയ
Name[mr]=दक्षिण कोरिया
Name[nb]=Sør-Korea
Name[nds]=Söödkorea
Name[ne]=दक्षिण कोरिया
Name[nl]=Zuid-Korea
Name[nn]=Sør-Korea
Name[or]=ଦକ୍ଷିଣ କୋରିଆ
Name[pa]=ਦੱਖਣੀ ਕੋਰੀਆ
Name[pl]=Korea Południowa
Name[pt]=Coreia do Sul
Name[pt_BR]=Coreia do Sul
Name[ro]=Coreea de Sud
Name[ru]=Южная Корея
Name[se]=Lulli-Korea
Name[sk]=Južná Kórea
Name[sl]=Južna Koreja
Name[sr]=Јужна Кореја
Name[sr@latin]=Južna Koreja
Name[sv]=Sydkorea
Name[ta]=தென் கொரியா
Name[te]=దక్షిణ కొరియా
Name[tg]=Кореяи Ҷанубӣ
Name[th]=เกาหลีใต้
Name[tr]=Güney Kore
Name[uk]=Південна Корея
Name[uz]=Janubiy Koreya
Name[uz@cyrillic]=Жанубий Корея
Name[vi]=Hàn Quốc
Name[wa]=Nonne Corêye
Name[x-test]=xxSouth Koreaxx
Name[xh]=Umzantsi Korea
Name[zh_CN]=韩国
Name[zh_TW]=南韓
Region=eastasia
Languages=ko
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=￦
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=0
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat=%Y년 %B %e일 %A
DateFormatShort=%Y. %n. %e
TimeFormat=%p %l:%M:%S
#WorkingWeekStartDay=
#WorkingWeekEndDay=
WeekDayOfPray=0
